familyname=Massoth eMOTION
manufacturer=Massoth Elektronik, GmbH
definitionSource=JMRI
CV=7,"Software Version NumberVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=15,"Programming lock - unlock"
CV=16,"Programming lock - lock"
CV=49,","Massoth","","SUSI",""Bus Type"
CV=49,","Track","","Bus",""Digital diesel mode"
CV=60,"Preheating heater element"
CV=61,"Fan speed stop"
CV=62,"Fan speed start up"
CV=63,"Fan speed drive"
CV=64,"Fan speed roll out"
CV=107,"Long Address"
CV=110,","F0","0F0","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"Preheating function key"
CV=113,","Analog","5","Digital","20"Smoke Generator type"
CV=120,","F0","0F0","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"Fan function key"
CV=124,"Fan delay"
CV=255,"New ID for Decoder Type"
BasicPulsed Smoke UnitCVs